Bug 1393066 - Tracker bug for SELinux bugs considered as low prio being solved by updated guidelines.
Tracker bug for SELinux bugs considered as low prio being solved by updated g...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
7.4
All Linux
high Severity unspecified
: rc
: ---
Assigned To: Lukas Vrabec
Milos Malik
: Tracking
Depends On: nopolicy 1167468 1237040 1244009 1259597 1261127 1262483 1277506 1284743 1303126 1304029 1308704 1312097 1312972 1332843 1336343 1340483 1346634 1350294 1350894 1359858 1365555 1369927 1371057 1373882 1374812 1375576 1376414 1376893 1377921 1378170 1379290 1379352 1379371 1380688 1381234 1382387 1382955 1382959 1383018 1389261 1393004 1393013 1393015 1393020 1393030 1393332 1395704 1397311 1398963 1399126 1399129 1399501 1409014
Blocks: 1377248 1380854
  Show dependency treegraph
 
Reported: 2016-11-08 14:15 EST by Miroslav Grepl
Modified: 2017-02-23 04:00 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Grepl 2016-11-08 14:15:26 EST
We should provide guidelines for assessing the quality of SELinux policies used by our customers. Based on the high number of already reported bugs for RHEL-7.4, there is a high risk that some customer bugs will be closed without fixing because of capacity reasons. 

This bug is a tracker bug for low priority SELinux policy bugs which should be solved by these update guidelines.
Comment 2 Brian J. Murrell 2016-12-02 06:37:08 EST
What does this mean exactly?

Ultimately, people have broken systems because of SELinux and policies need to be written/updated to fix them.  Just stuffing all of these problems into the back of the closet is not going to fix people's broken systems.

This is why everyone hates SELinux and disables it as the first order of business right after installing an EL system.

https://stopdisablingselinux.com/

Note You need to log in before you can comment on or make changes to this bug.